Bug 677648 - Cannot get translation file
Summary: Cannot get translation file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: RejectedBlocker RejectedNTH https://f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-15 13:39 UTC by Marcus Moeller
Modified: 2011-12-22 19:23 UTC (History)
8 users (show)

Fixed In Version: anaconda-15.21-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-22 19:23:36 UTC


Attachments (Terms of Use)

Description Marcus Moeller 2011-02-15 13:39:25 UTC
Description of problem:
After selecting e.g. German as installation language I get an 'Cannot get translation file de.tr' on Alpha TC2.

Comment 1 James Laska 2011-02-15 16:14:54 UTC
I can't find specific criteria for i18n/l10n issues, but this seems to easily fit the NICE-TO-HAVE mold for Alpha

Comment 3 Robyn Bergeron 2011-02-18 18:53:58 UTC
Per 2011-02-18 Alpha blocker meeting:

#agreed 677648 - RejectedBlocker, RejectedNTH, Common_F15_Bugs - issue only affects translation of loader (not graphical installer)


Note You need to log in before you can comment on or make changes to this bug.